main {
  background-color: #f5f5f5;
}

.text-primary-dark-blue {
  color: #003375;
}

.content-wrapper {
  background: #ffffff;
  border-radius: 20px;
  padding: 4rem 5rem;
}

.um.um-register {
  padding: 3rem 0 0;
}

#register-page .um-field-label label {
  color: #003375;
  font-size: 16px !important;
  font-weight: 500;
}

#register-page .um-field-area input {
  border: none !important;
  border-bottom: 1px solid #515058 !important;
  font-size: 16px !important;
  border-radius: 0 !important;
  padding: 0 7px !important;
}

#register-page .um-field {
  max-width: 400px;
  margin: 0 auto;
  margin-bottom: 2rem;
}

#register-page .um-col-alt {
  margin-top: 4rem;
}

#register-page .um-col-alt input#um-submit-btn {
  width: 400px !important;
  margin: 0 auto;
  background-color: #073476;
  border-radius: 4px !important;
  font-size: 18px;
  font-weight: 500 !important;
}

#register-page .um-col-alt input#um-submit-btn:hover {
  background-color: #00b0f0;
}

.um-postmessage {
  text-align: center;
  color: #003476;
}

@media screen and (max-width: 768px) {
  .content-wrapper {
    padding: 4rem 1.5rem;
  }
}

@media screen and (max-width: 500px) {
  #register-page .um-col-alt input#um-submit-btn {
    width: 100% !important;
  }
}

.login-link {
  position: relative;
  text-decoration: none; /* remove default underline */
  color: #073476;
}

.login-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px; /* distance from text */
  width: 0;
  height: 2px;
  background: currentColor; /* underline color same as text */
  transition: width 0.3s ease; /* smooth animation */
}

.login-link:hover::after {
  width: 100%;
}

.gov-links p {
  font-weight: 500;
}

.govbanner {
  padding: 1rem;
  display: flex;
  justify-content: center;
  max-width: 250px;
  margin: 1rem auto;
  border: 1px solid #073476;
  border-radius: 4px;
}

.govbanner img {
  max-width: 180px;
}

.govbanner a {
  border: 1px solid transparent;
  display: flex;
  justify-content: center;
  padding: 0.5rem 1rem;
}
